$tropaz_text:         #2957A4;
$shuttle_gray_text:   #5E6674;
$btn_color:           #FFFFFF;
$pulse:               #F5762E;
$h_fixed:             #1E253E;

$blue_gr:             86.24deg, #62CCF5 -25.52%, #2957A4 90.06%;
$blue_gr_reverse:     86.24deg, #2957A4 -25.52%, #62CCF5 90.06%;

$orange_gr:           86.38deg, #F5762E 0%, #FFBB7C 100%;
$orange_gr_reverse:   86.38deg, #FFBB7C 0%, #F5762E 100%;

$shadow_32:          0px 16px 32px rgba(41, 87, 164, 0.06);
$shadow_24:          0px 12px 24px rgba(41, 87, 164, 0.06);
$shadow_8:           0px 2px 8px rgba(41, 87, 164, 0.06);
$shadow_1:           0px 0px 1px rgba(41, 87, 164, 0.05);

$radius: 20px;